.itemtable {
    text-align: center;
    width: 85%;
    }

.item {
    text-align: center;
	padding-top: 10px;
    }

.item h1 {
	display: block;
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    padding: 6px 0px 6px 0px;
	margin: 0px;
	border-bottom: 1px solid #333333;
    }

.itemcell h1 {
	display: block;
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    padding: 6px 0px 6px 0px;
	margin: 0px;
	border-bottom: 1px solid #333333;
    }

.item_image {
	margin-top: 2px;
    padding: 4px;
    border: 0px;
    text-align: center;
    clear: both;
    }

.image_cell {
	padding-right: 16px;
    }

.image_cell div {
    text-align: center;
    }

.itemlongdesc {
	text-align:left;
	padding-left: 20px;
    }

.item-message {
    color: #FF0000;
    font-weight: bold;
    padding: 6px 0px;
    }

.catcode {
    font-size: 8pt;
    font-weight: normal;
    margin: 5px 10px 0px 0px;
	color: #999999;
    }

.manname {
    display: none;
    font-size: 9pt;
    font-weight: normal;
    margin-right: 10px;
    }

.mancode {
    display: inline;
    font-size: 9pt;
    font-weight: normal;
    }

.price {
	font-size: 1.25em;
	color: #000000;
	font-weight: bold;
	text-align: left;
	display: inline-block;
	width: 100%;
}

.saleprice {
	font-size: 1.25em;
	color: #cc0000;
	font-weight: bold;
}

.notprice {
	font-size: 1.25em;
	color: #000000;
	text-decoration: line-through;
	font-weight: bold;
}

.discount-message {
    font-style: italic;
	font-weight:bold;
	color:#FF3300;
    }

.list-price {
    font-style: normal;
    font-size: 9pt;
    }

.product-form {
    background-color: #ffffff;
    margin-top: 10px;
    }

.option {
    padding: 2px;
    margin: 2px;
    text-align: left;
    }

.option-desc {}
.opt-ctrl {
    color: #000000;
    font-weight: bold;
    text-align: left;
    }

.opt-ctrl-req {
    text-align: left;
    color: #FF0000;
    font-weight: bold;
	padding-bottom: 8px;
    }

.opt-elem {
    }

.sm-button {
    margin-bottom: -7px;
    }

.related-table {
    border: 1px solid #ECEFF3;
    margin-top: 10px;
    padding: 3px;
	width:80%;
    }

.related-table th {
    font-weight: bold;
    font-size: 10pt;
    }

.related-col-1{ width:15%;}
.related-col-2{ width:85%;}

.emailfriend {
	display:inline;
	line-height:28px;
	font-size: 10px;
	background-image:url(email_friend.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	vertical-align:middle;
    margin-top: 10px;
	padding-top:3px;
	clear:right;
    }

.wishlist {
	display:inline;
	font-size: 11px;
	line-height:28px;
	background-image:url(add_wishlist.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	vertical-align:middle;
    margin-top: 10px;
	padding-top:3px;
    }

.discuss {
	display:inline;
	font-size: 11px;
	line-height:28px;
	background-image:url(discuss.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	vertical-align:middle;
    display: inline;
    margin-left: 4px;
    margin-top: 10px;
	padding-top:3px;
	}

.request-info {
	display:inline;
	font-size: 11px;
	line-height:28px;
	background-image:url(request_info.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	vertical-align:middle;
    display: inline;
    margin-top: 10px;
	padding-top:3px;
	}

.restock-request {
	display:block;
	font-size: 11px;
	line-height:28px;
	background-image:url(request_info.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	vertical-align:middle;
    display: inline;
    margin-top: 10px;
	padding-top:3px;
	}
	
.gallery td{text-align:center; padding:5px; vertical-align:middle;}		
.gallery table{text-align:center; width:80%; margin-top:10px; border:1px solid #000000;}

.deschead {
    color: #d56600;
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    font-size: 12pt;
    margin: 0px 0px 15px 0px;
    padding: 9px 0px 9px 0px;
	background-image:url(bord.gif);
	background-repeat:repeat-x;
	background-position: bottom;

}

.review {
    font-size: 9pt;
    font-weight: normal;
    margin: 5px 0px 0px 0px;
	text-align: right;
}